@charset "utf-8";
#navi .A a{
	background: url(/common/image/menu_top.gif) no-repeat 0px 0px;
}
#navi .B a{
	background: url(/common/image/menu_top.gif) no-repeat -127px 0px;
}
#navi .C a{
	background: url(/common/image/menu_top.gif) no-repeat -254px 0px;
}
#navi .D a{
	background: url(/common/image/menu_top.gif) no-repeat -381px 0px;
}
#navi .E a{
	background: url(/common/image/menu_top.gif) no-repeat -508px 0px;
}
#navi .F a{
	background: url(/common/image/menu_top.gif) no-repeat -635px 0px;
}
#navi .G a{
	background: url(/common/image/menu_top.gif) no-repeat -762px 0px;
}

#navi .A a.acitve,
#navi .A a:hover{
	background: url(/common/image/menu_top.gif) no-repeat 0px -38px;
}
#navi .B a.acitve,
#navi .B a:hover{
	background: url(/common/image/menu_top.gif) no-repeat -127px -38px;
}
#navi .C a.acitve,
#navi .C a:hover{
	background: url(/common/image/menu_top.gif) no-repeat -254px -38px;
}
#navi .D a.acitve,
#navi .D a:hover{
	background: url(/common/image/menu_top.gif) no-repeat -381px -38px;
}
#navi .E a.acitve,
#navi .E a:hover{
	background: url(/common/image/menu_top.gif) no-repeat -508px -38px;
}
#navi .F a.acitve,
#navi .F a:hover{
	background: url(/common/image/menu_top.gif) no-repeat -635px -38px;
}
#navi .G a.acitve,
#navi .G a:hover{
	background: url(/common/image/menu_top.gif) no-repeat -762px -38px;
}
.goTop{
	display:block;
	padding:8px 5px 15px 0;
	font-size:0.69em;
	color:#83692F;
	line-height:100%;
}
.goTop a{
	display:block;
	margin-left:auto;
	width:119px;
	height:11px;
	background: url(/common/image/question/go_top.gif) no-repeat left top;
}
.goTop span{
	display:none;
}
/* id */
h2 span{
	display:none;
}
h2{
	background:url(/common/image/question/header.jpg) no-repeat left top;
}
.question .boxA {
	background: #FFFFFF url(/common/image/function/box_bottom.gif) no-repeat left bottom;
	padding: 0px 0 17px 0;
	width: 658px;
}
.question .boxA .innerBoxA{
	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding: 18px 20px 20px 20px;
	width: 616px;
}
.question .boxA h3{
	height: 27px;
	width: 658px;
}
.question .boxA h3.title1 {
	background: url(/common/image/question/title1.gif) no-repeat left top;
}
.question .boxA h3.title2 {
	background: url(/common/image/question/title2.gif) no-repeat left top;
}
.question .boxA h3.title3 {
	background: url(/common/image/question/title3.gif) no-repeat left top;
}
.question .boxA h3.title4 {
	background: url(/common/image/question/title4.gif) no-repeat left top;
}
.question .boxA h3.title5 {
	background: url(/common/image/question/title5.gif) no-repeat left top;
}
.question .boxA h3 span{
	display:none;
}
.question .boxA dl{
	font-size: 0.75em;
	clear:both;
}
.question .boxA dl img{
	float:right;
	margin-left: 5px;
}

/*
.question .boxA dl a{
	color: #83692F;
}

.question .boxA dl a:hover{
	text-decoration:none;
}
*/

.question .boxA dt{
	padding:0px 0 3px 0;
	background:url(/common/image/question/qa_line.gif) repeat-x left bottom;
}
.question .boxA dt span{
	padding: 8px 0 7px 48px;
	display:block;
}
.question .boxA dd{
	background:url(/common/image/question/answer.gif) no-repeat left 16px;
	padding: 16px 0 20px 48px;
	line-height:190%;
}
.question .boxA dd span{
	color: #83692F;
}
.question .boxA dl.q1 dt span{
	background:url(/common/image/question/q1.gif) no-repeat left top;
}
.question .boxA dl.q2 dt span{
	background:url(/common/image/question/q2.gif) no-repeat left top;
}
.question .boxA dl.q3 dt span{
	background:url(/common/image/question/q3.gif) no-repeat left top;
}
.question .boxA dl.q4 dt span{
	background:url(/common/image/question/q4.gif) no-repeat left top;
}
.question .boxA dl.q5 dt span{
	background:url(/common/image/question/q5.gif) no-repeat left top;
}
.question .boxA dl.q6 dt span{
	background:url(/common/image/question/q6.gif) no-repeat left top;
}
.question .boxA dl.q7 dt span{
	background:url(/common/image/question/q7.gif) no-repeat left top;
}
.question .boxA dl.q8 dt span{
	background:url(/common/image/question/q8.gif) no-repeat left top;
}
.question .boxA dl.q9 dt span{
	background:url(/common/image/question/q9.gif) no-repeat left top;
}
.question .boxA dl.q10 dt span{
	background:url(/common/image/question/q10.gif) no-repeat left top;
}
.question .boxA dl.q11 dt span{
	background:url(/common/image/question/q11.gif) no-repeat left top;
}
.question .boxA dl.q12 dt span{
	background:url(/common/image/question/q12.gif) no-repeat left top;
}
.question .boxA dl.q13 dt span{
	background:url(/common/image/question/q13.gif) no-repeat left top;
}
.question .boxA dl.q14 dt span{
	background:url(/common/image/question/q14.gif) no-repeat left top;
}
.question .boxA dl.q15 dt span{
	background:url(/common/image/question/q15.gif) no-repeat left top;
}
.question .boxA dl.q16 dt span{
	background:url(/common/image/question/q16.gif) no-repeat left top;
}
.question .boxA dl.q17 dt span{
	background:url(/common/image/question/q17.gif) no-repeat left top;
}
.question .boxA dl.q18 dt span{
	background:url(/common/image/question/q18.gif) no-repeat left top;
}
.question .boxA dl.q19 dt span{
	background:url(/common/image/question/q19.gif) no-repeat left top;
}
.question .boxA p.btnA a{
	background:url(/common/image/security/change/btnC.gif) no-repeat top;
	margin:10px auto 0 auto;
	display:block;
	width:213px;
	height:27px;
}
.question .boxA p.btnA a:hover{
	background:url(/common/image/security/change/btnC.gif) no-repeat 0 -27px;
}
.question .boxA p.btnA span{
	display:none;
}
#questionMenu {
	padding:30px 0;
}
#questionMenu p {
	margin-bottom: 10px;
	font-size: 80%;
}
#questionMenu li{
	display: inline;
}
#questionMenu a{
	display:block;
	width:217px;
	height:36px;
	float:left;
	margin:0 3px 3px 0;
}
#questionMenu ul{
	background: url(/common/image/question/question_menu.gif) no-repeat left top;
	height: 76px;
	display:block;
}
#questionMenu span{
	display:none;
}
#passwordMenu .C a{
	margin:0 0px 4px 0;
}

#questionMenu .A a:hover{
	background: url(/common/image/question/question_menu.gif) no-repeat 0 -200px;
}
#questionMenu .B a:hover{
	background: url(/common/image/question/question_menu.gif) no-repeat -220px -200px;
}
#questionMenu .C a:hover{
	background: url(/common/image/question/question_menu.gif) no-repeat -440px -200px;
}
#questionMenu .D a:hover{
	background: url(/common/image/question/question_menu.gif) no-repeat 0 -239px;
}
#questionMenu .E a:hover{
	background: url(/common/image/question/question_menu.gif) no-repeat -220px -239px;
}
#questionMenu .F a:hover{
	background: url(/common/image/question/question_menu.gif) no-repeat -440px -239px;
}




.mb10 {margin-bottom: 10px !important}
.link1a {
	padding-left: 57px;
	background: url(/common/image/question/arrow_01_r.gif) no-repeat 3.5em 0.45em;
}
h3.ptn-2 {
	margin-bottom: 10px;
}

.linkPtn2 {
		padding-left: 20px;
		background: url(/smt/common/images/com_ic05.gif) 0 50% no-repeat;
		background-size: 25px 15px;
}

a.linkPtn2:link{color: #4487bb; text-decoration:none;}
a.linkPtn2:visited{color: #4487bb; text-decoration:none;}
a.linkPtn2:hover{color: #CC6666; text-decoration:underline;}
a.linkPtn2:active{color: #CC6666; text-decoration:underline;}


/* questionBlock */
.questionBlock .box1 {
	width: 100%;
	background: url(/common/image/question/boxq_01_f.gif) no-repeat 0 100%;
}.questionBlock .box1 .inner-h {
	width: 644px;
	padding: 9px 7px 7px;
	background: url(/common/image/question/boxq_01_h.gif) no-repeat;
}
.questionBlock .box1 table td {
	vertical-align: middle;
}
.questionBlock .box1 table.slideBtn {
	cursor: pointer;
}
.questionBlock .box1 table td.row2 {
	width: 525px;
	padding-left: 15px;
	color: #4487bb;
}
.questionBlock .box1 table td.row3 div {
	width: 56px;
	height: 21px;
	background: url(/common/image/question/btn_exchange.gif) 0 0;
}

/* answerBlock */
.answerBlock {
	display: none;
	font-size: 75%;
	line-height: 180%;
}
.answerBlock .box2 {
	width: 100%;
	background: url(/common/image/question/boxa_01_f.gif) no-repeat 0 100%;
}.answerBlock .box2 .inner-h {
	width: 639px;
	padding: 10px 12px 20px 7px;
	background: url(/common/image/question/boxa_01_h.gif) no-repeat;
}
.answerBlock .box2 dl.txtList dt {
	display: block;
	float: left;
	margin-right: 5px;
}
.answerBlock .box2 dl.txtList dd {
	display: block;
	padding-top: 5px;
	overflow: hidden;
	_overflow: hidden;
}
.answerBlock .box2 dl.txtList dd {
	 height: 1%;
 }
.answerBlock .box2 dl.txtList dd span {
	font-size: 90%;
}

.answerBlock .box2 dl.txtList dd .col {
    overflow: hidden;
	width: 100%;
}
.answerBlock .box2 dl.txtList dd .col2 {
  	float: left;
    width: 50%;
}

.answerBlock .box2 dl.txtList dd .col2 li {
	padding-top: 15px;
}

/* qaBlockOpen */
.qaBlockOpen .questionBlock .box1 table td.row2 {
	color: #141414;
}
.qaBlockOpen .questionBlock .box1 table td.row3 div {
	display: block;	
	width: 56px;
	height: 21px;
	background: url(/common/image/question/btn_exchange.gif) 0 -100px;
}
